BODY {
background-color : #FFFFFF;
font-family : Verdana, Arial, sans-serif;
font-size: 80%;
margin: 0;
scrollbar-arrow-color: #000000;
scrollbar-face-color: #8CA5B2;
scrollbar-3dlight-color: #8CA5B2;
scrollbar-highlight-color: #000000;
scrollbar-shadow-color: #8CA5B2;
scrollbar-darkshadow-color: #000000;
scrollbar-track-color: #B2C3CC;
}

a img { border: 0px solid transparent; margin:0; padding: 0; }
a:hover img {text-decoration: none;}

P, TD, LI, UL, Table {
font-family : Verdana, Arial, sans-serif;
font-size : 100%;
}
/* this group sets the normal link colors */

A:LINK {color : #536B77; font-weight: bold; text-decoration: none;}
A:VISITED {color : #536B77; font-weight: bold; text-decoration : none;}
A:HOVER {color : #FFFFFF; font-weight: bold;  text-decoration : none;}
A:ACTIVE {color : #536B77; font-weight: bold; text-decoration : none;}

li {
list-style-image: url('images/bullet.gif');
}

H1 {
font-family: "Trebuchet MS", "Comic Sans MS", Arial, sans-serif;
text-align: left;
font-size: 1.8em;
font-weight: bold;
letter-spacing: 2px;
color : #6B8490;
margin: 0px;
}

h2 {
color: #3C4D55;
font-family: "Trebuchet MS", "Comic Sans MS", Arial, sans-serif;
text-align: left;
font-size: 1.4em;
font-weight: bold;
letter-spacing: 3px;
}

H3, H4, H5, H6 {
font-size : 13px;
font-weight : bold;
color : #6B8490;
}

.imageborder {
padding: 0px;
background-image: url('images/cell1.jpg') }

.borders {
font-family : Verdana, Arial, sans-serif;
background: #B2C3CC;
color: #000000;
line-height: normal;
border-top: 1px solid #000000;
border-bottom: 1px solid #000000;
padding: 10px;
font-size: 90%;
font-weight: bold;
}

.plain {
padding: 20px;
}

.rightside {
font-family : Verdana, Arial, sans-serif;
border-left: 1px dashed #3C4D55;
text-align: justify;
background: #FFFFFF;
padding-left: 10px;
padding-right: 0px;
padding-top: 15px;
padding-bottom: 15px;
}

.textarea {
font-family : Verdana, Arial, sans-serif;
text-align: left;
background: #FFFFFF;
line-height: 18px;
padding-left: 20px;
padding-right: 20px;
padding-top: 5px;
padding-bottom: 5px;
}

.tiny {
font-size: 80%;
letter-spacing: 1;
font-weight-bold
}

.special {
border: 1px dotted #3C4D55;
padding: 5px;
font-size: 80%;
line-height: 20px;
}

.invisible {
border: none;
padding: 5px;
font-size: 80%;
line-height: 20px;
}

.caption {  
font-size: 85%;
font-family: Verdana, Arial, sans-serif;
horizontal-align: center;
text-align: center;
}

A.borders:LINK {color : #536B77; font-weight: bold; text-decoration: none;}
A.borders:VISITED {color : #536B77; font-weight: bold; text-decoration : none;}
A.borders:HOVER {color : #FFFFFF; font-weight: bold; background: #536B77; text-decoration : none;}
A.borders:ACTIVE {color : #536B77; font-weight: bold; text-decoration : none;}

table.a {
	border-width: thin thin thin thin;
	border-spacing: 0px;
	border-style: outset outset outset outset;
	border-color: rgb(107, 132, 144) rgb(107, 132, 144) rgb(107, 132, 144) rgb(107, 132, 144);
	border-collapse: collapse;
	background-color: white;
}
table.a th {
	border-width: 1thin thin thin thin;
	padding: 1px 1px 1px 1px;
	border-style: inset inset inset inset;
	border-color: gray gray gray gray;
	background-color: white;
	-moz-border-radius: 0px 0px 0px 0px;
}
table.a td {
	border-width: thin thin thin thin;
	padding: 1px 1px 1px 1px;
	border-style: inset inset inset inset;
	border-color: gray gray gray gray;
	background-color: white;
	-moz-border-radius: 0px 0px 0px 0px;
}

table.a table {
	border: none;
}

table.a table td, table.a table th {
	border: none;
}

.centerdiv {
  margin-left: auto;
  margin-right: auto;
}

.smaller {
font-size: 80%;
}

#content {
	margin: 10px auto;
	width: 800px;
}

#application {
	margin:10px auto;
	width:790px;
	border:1px solid #70848f;
} 

#top {
    border-bottom: 1px solid #70848F;
    overflow: hidden;
    padding: 20px;
}

#explanation {
    float: left;
    padding: 30px 30px 10px;
    width: 300px;
}

#ads {
    float: right;
    width: 360px;
}

#first_form {
    float: right;
    margin: 2px;
	border: 2px solid #00AA00;
}

#bottom {
    overflow: hidden;
}

#form {
    float: left;
    margin-left: 50px;
    padding: 10px 0px 10px 0;
    width: 310px;
}

#form label {
    display: block;
    float: left;
    font-size: 14px;
    line-height: 22px;
    width: 70px;
}

#nf_title {
    float: left;
    font-size: 14px;
    text-align: right;
    width: 130px;
}

#gain_title {
    float: right;
    font-size: 14px;
    width: 85px;
}

#form fieldset {
    border: 0 none;
    margin: 12px 0;
    overflow: hidden;
    padding: 0;
}


#form input.nf_input, #form input.gain_input {
    border: 1px solid #636363;
    display: block;
    font-size: 12px;
    height: 20px;
    line-height: 20px;
    margin: 0;
    padding: 0 12px;
    text-align: right;
    width: 88px;
}

.nf_input {
    float: left;
}

.gain_input {
    float: right;
}

#results {
    float: right;
	padding: 0 50px 50px 25px;
    padding-bottom: 50px;
    padding-right: 50px;
    width: 335px;
	border-left: 1px solid #70848f;
}

h4 {
    font-size: 12px;
    font-weight: bold;
    line-height: 14px;
    margin-bottom: 15px;
    width: 195px;
}

h4 span {
    color: #136433;
    float: right;
    font-size: 18px;
    font-weight: normal;
}

h4 span.errorResult {
    color: red;
}

#errorBox {
    color: red;
    font-size: 1.0em;
    padding: 10px 0;
}